Project

General

Profile

Actions

Bug #834

open

Linux Mint 20.3 meldet "beschädigtes vorhandenes Paket" bei Open eCard Version 1.4.5.1 nach Installation

Added by Christian Marks about 1 year ago.

Status:
New
Priority:
Normal
Assignee:
-
Target version:
-
Start date:
05/01/2022
Due date:
% Done:

0%

Estimated time:
Reviewer:
Build Version:

Description

Hallo,

nach der Installation bekomme ich die Meldung "Fehler: Beschädigt vorhandenes Paket "open-ecard-app" wegen Konflikt: open-ecard-app()". Kann mir hier jemand weiterhelfen?

No data to display

Actions

Also available in: Atom PDF